## libyaml-syck-perl 1.09

=== debian/changelog ===
libyaml-syck-perl (1.09-1) unstable; urgency=low

  * New upstream release.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 May 2010 20:48:05 +0200

libyaml-syck-perl (1.08-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ Ansgar Burchardt ]
  * New upstream release. (Closes: #582789)
  * debian/copyright: Update years of copyright.
  * debian/copyright: Formatting changes for current DEP-5 proposal.
  * Use source format 3.0 (quilt).
  * Use minimal debian/rules.
  * debian/control: Make build-dep on perl unversioned.
  * debian/control: Include "Perl module" in short description.
  * debian/control: Mention that module is deprecated in description.
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 24 May 2010 13:07:38 +0900

libyaml-syck-perl (1.07-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * machine readable copyright format
  * debhelper 7
  * improve long description a bit

  [ gregor herrmann ]
  * Add build dependency on libdevel-leak-perl to enable an additional test.

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 25 Apr 2009 10:44:01 -0700

libyaml-syck-perl (1.05-1) unstable; urgency=low

  * New upstream release 
  * Standards-Version: 3.8.0
  * change to proposal copyright format rev=102

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Mon, 09 Jun 2008 16:55:04 +0200

libyaml-syck-perl (1.04-1) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
  (sjq@debian.org)
  "Tue, 27 May 2008 19:23:13 +0100
   Go for it.
   .
   Stephen
   .
   On Sat, May 24, 2008 at 12:06 PM, Yves AGOSTINI <agostini@univ-metz.fr> 
   wrote:
   > As I progress in Jifty packaging, I found that libyaml-syck-perl need 
   also to be updated.
   > So I will make the same proposition than libuniversal-require-perl : if
   you don't have enough time I can make the update with the help of Perl 
   Debian Group." 
  * refresh rules with "dh-make-perl -R --arch any", remove useless comment,
    add COMPATIBILITY file in docs
  * fix control to standards version 3.7.3, add vcs and homepage entries
  * fix watch to version 3
  * fix compat to version 5
  * fix copyright format to proposal update
  * New upstream release

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Tue, 27 May 2008 21:25:23 +0200

libyaml-syck-perl (1.01-1) unstable; urgency=low

  * New upstream release

 -- Stephen Quinney <sjq@debian.org>  Thu, 24 Jan 2008 21:27:24 +0000

libyaml-syck-perl (1.00-1) unstable; urgency=low

  * New upstream release

 -- Stephen Quinney <sjq@debian.org>  Mon, 10 Dec 2007 11:43:02 +0100

libyaml-syck-perl (0.91-1) unstable; urgency=low

  * New upstream release

 -- Stephen Quinney <sjq@debian.org>  Sat, 23 Jun 2007 12:38:02 +0100

libyaml-syck-perl (0.87-1) unstable; urgency=low

  * New upstream release
  * Switched to MIT license

 -- Stephen Quinney <sjq@debian.org>  Sat, 16 Jun 2007 20:13:04 +0100

libyaml-syck-perl (0.71-1) unstable; urgency=low

  * New upstream release
  * debian/watch, debian/copyright - upstream switched back

 -- Stephen Quinney <sjq@debian.org>  Fri, 13 Oct 2006 20:40:44 +0100

libyaml-syck-perl (0.67-1) unstable; urgency=low

  * New upstream release
  * debian/copyright, debian/watch: Updated for new upstream author.

 -- Stephen Quinney <sjq@debian.org>  Thu, 10 Aug 2006 20:40:02 +0100

libyaml-syck-perl (0.45-1) unstable; urgency=low

    * New upstream release

 -- Stephen Quinney <sjq@debian.org>  Tue, 20 Jun 2006 20:12:22 +0100
     

libyaml-syck-perl (0.44-1) unstable; urgency=low

  * New upstream release

 -- Stephen Quinney <sjq@debian.org>  Fri, 26 May 2006 18:21:32 +0100

libyaml-syck-perl (0.41-1) unstable; urgency=low

  * New upstream release
  * debian/copyright - Updated upstream contact details

 -- Stephen Quinney <sjq@debian.org>  Sun, 16 Apr 2006 19:58:48 +0100

libyaml-syck-perl (0.33-1) unstable; urgency=low

  * New upstream release - lots of fixes for the emitter.

 -- Stephen Quinney <sjq@debian.org>  Sun, 19 Feb 2006 20:05:28 +0000

libyaml-syck-perl (0.28-1) unstable; urgency=low

  * Initial Release, closes: #348364.

 -- Stephen Quinney <sjq@debian.org>  Wed, 25 Jan 2006 20:13:32 +0000
