=== debian/control ===
Source: libyaml-syck-perl
Section: perl
Priority: optional
Build-Depends: perl, debhelper (>= 7), libdevel-leak-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
 Ryan Niebur <ryan@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/YAML-Syck/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libyaml-syck-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libyaml-syck-perl/

Package: libyaml-syck-perl
Architecture: any
Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}
Description: Perl module providing a fast, lightweight YAML loader and dumper
 YAML::Syck provides a Perl interface to the libsyck data
 serialization library.  It exports the Dump and Load functions for
 converting Perl data structures to YAML strings, and the other way
 around.
 .
 This module is considered deprecated. Please consider using
 libyaml-libyaml-perl or switching to JSON instead.
