## libyaml-syck-perl 1.12

=== debian/changelog ===
libyaml-syck-perl (1.12-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 05 Aug 2010 11:08:48 +0900
