=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Ryan Niebur <ryan@debian.org>,
  Ansgar Burchardt <ansgar@43-1.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/YAML-Syck/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libyaml-syck-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libyaml-syck-perl/
