## libyaml-syck-perl 1.17

=== debian/changelog ===
libyaml-syck-perl (1.17-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 May 2011 11:31:15 +0100

libyaml-syck-perl (1.17-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release
  * debian/copyright: Update license information

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Nicholas Bamber ]
  * New upstream release
  * Added myself to Uploaders
  * Refreshed copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 19 Dec 2010 16:40:29 +0000

libyaml-syck-perl (1.14-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Refer to "Debian systems" instead of
    "Debian GNU/Linux systems".

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 28 Aug 2010 22:42:49 +0900
