=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Build-Depends: perl, debhelper (>= 7), libdevel-leak-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
- Ryan Niebur <ryan@debian.org>,
- Ansgar Burchardt <ansgar@43-1.org>,
+ Ryan Niebur <ryan@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>,
+ Ansgar Burchardt <ansgar@debian.org>,
  gregor herrmann <gregoa@debian.org>
 Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/YAML-Syck/
