## libyaml-syck-perl 1.19

=== debian/changelog ===
libyaml-syck-perl (1.19-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/control: Convert Vcs-* fields to Git.
  * debian/copyright: Update years of copyright for inc/Module/*.
  * Use xz compression for source and binary packages.
  * Bumped Standards-Version to 3.9.2.
  * Use debhelper compat level 8.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 12 Nov 2011 13:16:43 +0100
