=== debian/control ===
Source: libyaml-syck-perl
Section: perl
Priority: optional
Build-Depends: perl, debhelper (>= 8), libdevel-leak-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
 Ryan Niebur <ryan@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>,
 Ansgar Burchardt <ansgar@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/YAML-Syck/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libyaml-syck-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libyaml-syck-perl.git

Package: libyaml-syck-perl
Architecture: any
Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}
Pre-Depends: dpkg (>= 1.15.6)
Description: Perl module providing a fast, lightweight YAML loader and dumper
 YAML::Syck provides a Perl interface to the libsyck data
 serialization library.  It exports the Dump and Load functions for
 converting Perl data structures to YAML strings, and the other way
 around.
 .
 This module is considered deprecated. Please consider using
 libyaml-libyaml-perl or switching to JSON instead.
