## libyaml-syck-perl 1.20

=== debian/changelog ===
libyaml-syck-perl (1.20-1) unstable; urgency=low

  [ gregor herrmann ]
  * Add a Pre-Depends on dpkg (>= 1.15.6~) for the xz compression.
  * Fix license names in debian/copyright.
    Thanks to Cédric Boutillier for the bug report (Closes: #652181)

  [ Fabrizio Regalli ]
  * Imported Upstream version 1.20
  * Added myself to Uploaders and Copyright
  * Updated copyiright with latest DEP5 (rev .174) format
  * Fixed lintian comma-separated-files-in-dep5-copyright message

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 16 Feb 2012 14:54:12 +0100
