=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
  Ryan Niebur <ryan@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>,
  Ansgar Burchardt <ansgar@debian.org>,
- gregor herrmann <gregoa@debian.org>
+ gregor herrmann <gregoa@debian.org>,
+ Fabrizio Regalli <fabreg@fabreg.it>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/YAML-Syck/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libyaml-syck-perl.git
@@ -14,8 +15,8 @@
 
 Package: libyaml-syck-perl
 Architecture: any
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}
-Pre-Depends: dpkg (>= 1.15.6)
 Description: Perl module providing a fast, lightweight YAML loader and dumper
  YAML::Syck provides a Perl interface to the libsyck data
  serialization library.  It exports the Dump and Load functions for
