## libyaml-syck-perl 1.22

=== debian/changelog ===
libyaml-syck-perl (1.22-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Dec 2012 21:46:07 +0100

libyaml-syck-perl (1.21-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Nicholas Bamber ]
  * New upstream release
  * Upgraded debhelper to 9 so enabling hardening
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * Updated copyright
  * Added versioning for Pre-Depends clause
  * Raised standards version to 3.9.3

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 28 Sep 2012 22:34:45 +0100
