=== debian/control ===
Source: libyaml-syck-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
           Ryan Niebur <ryan@debian.org>,
           Nicholas Bamber <nicholas@periapt.co.uk>,
           Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>
Section: perl
Priority: optional
Build-Depends: perl,
               debhelper (>= 9.20120312),
               libdevel-leak-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libyaml-syck-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libyaml-syck-perl.git
Homepage: http://search.cpan.org/dist/YAML-Syck/

Package: libyaml-syck-perl
Architecture: any
Depends: ${shlibs:Depends},
         ${perl:Depends},
         ${misc:Depends}
Pre-Depends: dpkg (>= 1.15.6~)
Description: Perl module providing a fast, lightweight YAML loader and dumper
 YAML::Syck provides a Perl interface to the libsyck data
 serialization library.  It exports the Dump and Load functions for
 converting Perl data structures to YAML strings, and the other way
 around.
 .
 This module is considered deprecated. Please consider using
 libyaml-libyaml-perl or switching to JSON instead.
