## libyaml-syck-perl 1.27

=== debian/changelog ===
libyaml-syck-perl (1.27-2build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Oct 2013 10:31:06 +0100

libyaml-syck-perl (1.27-2) unstable; urgency=low

  * Add patch from CPAN RT to fix wide unicode characters issues on
    several architectures. Thanks to Hector Oron for the bug report.
    (Closes: #718743)

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Aug 2013 17:34:52 +0200

libyaml-syck-perl (1.27-1) unstable; urgency=low

  * New upstream release.
    Fixes "FTBFS with perl 5.18: test failures"
    (Closes: #711408)
  * debian/copyright: switch formatting to Copyright-Format 1.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Jun 2013 01:40:49 +0200

libyaml-syck-perl (1.25-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Mar 2013 14:24:31 +0100

libyaml-syck-perl (1.23-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update packaging copyright years.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Mar 2013 19:05:43 +0100
