=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
                libdevel-leak-perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libyaml-syck-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libyaml-syck-perl.git
-Homepage: http://search.cpan.org/dist/YAML-Syck/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libyaml-syck-perl.git
+Homepage: https://metacpan.org/release/YAML-Syck/
 
 Package: libyaml-syck-perl
 Architecture: any
