## libyaml-syck-perl 1.29

=== debian/changelog ===
libyaml-syck-perl (1.29-1build3) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:29:03 +0000

libyaml-syck-perl (1.29-1build2) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 17:10:38 +0100

libyaml-syck-perl (1.29-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 18:05:36 +0000

libyaml-syck-perl (1.29-1) unstable; urgency=low

  [ Axel Beckert ]
  * Long description: Remove potentially offensive suggestion to switch
    the data format.

  [ gregor herrmann ]
  * Drop xz compression for {binary,source} package, set by default by
    dpkg since 1.17.{0,6}.
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 1.29.
  * Drop 0001-Recognize-all-wide-unicode-characters.patch which was taken
    frm upstream git.
  * Update debian/copyright. New Upstream-Contact, new third-party file,
    bumped packaging copyright years.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Nov 2015 16:15:56 +0100
