=== debian/control ===
Source: libyaml-syck-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
           Ryan Niebur <ryan@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: perl,
               debhelper (>= 9.20120312),
               libdevel-leak-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libyaml-syck-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libyaml-syck-perl.git
Homepage: https://metacpan.org/release/YAML-Syck

Package: libyaml-syck-perl
Architecture: any
Depends: ${shlibs:Depends},
         ${perl:Depends},
         ${misc:Depends}
Description: Perl module providing a fast, lightweight YAML loader and dumper
 YAML::Syck provides a Perl interface to the libsyck data
 serialization library.  It exports the Dump and Load functions for
 converting Perl data structures to YAML strings, and the other way
 around.
 .
 This module is considered deprecated. Please consider using
 libyaml-libyaml-perl instead.
