=== debian/control ===
Source: libyaml-syck-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: perl,
               debhelper (>= 10),
               libdevel-leak-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libyaml-syck-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libyaml-syck-perl.git
Homepage: https://metacpan.org/release/YAML-Syck

Package: libyaml-syck-perl
Architecture: any
Depends: ${shlibs:Depends},
         ${perl:Depends},
         ${misc:Depends}
Description: Perl module providing a fast, lightweight YAML loader and dumper
 YAML::Syck provides a Perl interface to the libsyck data
 serialization library.  It exports the Dump and Load functions for
 converting Perl data structures to YAML strings, and the other way
 around.
 .
 This module is considered deprecated. Please consider using
 libyaml-libyaml-perl instead.
