## libyaml-syck-perl 1.31

=== debian/changelog ===
libyaml-syck-perl (1.31-1build1) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 08:05:06 +0000

libyaml-syck-perl (1.31-1) unstable; urgency=medium

  * Import upstream version 1.31.
  * debian/copyright: update information about files in inc/.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.2.1.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Oct 2018 15:09:39 +0200
