=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: perl,
                debhelper (>= 10),
                libdevel-leak-perl
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libyaml-syck-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libyaml-syck-perl.git
 Homepage: https://metacpan.org/release/YAML-Syck
