=== debian/watch ===
version=3
https://metacpan.org/release/YAML-Syck   .*/YAML-Syck-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
