## libyaml-syck-perl 1.32

=== debian/changelog ===
libyaml-syck-perl (1.32-2) unstable; urgency=medium

  * Add patch disable-compiler-check.patch.
    Disable a compiler check in Makefile.PL which is not needed and breaks
    cross-building.
    Thanks to Helmut Grohne for the bug report. (Closes: #950297)

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Feb 2020 19:16:55 +0100

libyaml-syck-perl (1.32-1) unstable; urgency=medium

  * Import upstream version 1.32.
    Fixes "Unconditionally instantiates objects from yaml data"
    (Closes: #862475)
  * Add a debian/NEWS entry about the changed default for
    $YAML::Syck::LoadBlessed.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Update Build-Depends for cross builds.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Jan 2020 12:40:26 +0100
