=== debian/control ===
--- 
+++ 
@@ -5,19 +5,20 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: perl,
-               debhelper (>= 10),
-               libdevel-leak-perl
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12),
+               libdevel-leak-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libyaml-syck-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libyaml-syck-perl.git
 Homepage: https://metacpan.org/release/YAML-Syck
 
 Package: libyaml-syck-perl
 Architecture: any
-Depends: ${shlibs:Depends},
+Depends: ${misc:Depends},
          ${perl:Depends},
-         ${misc:Depends}
+         ${shlibs:Depends}
 Description: Perl module providing a fast, lightweight YAML loader and dumper
  YAML::Syck provides a Perl interface to the libsyck data
  serialization library.  It exports the Dump and Load functions for
