## libyaml-syck-perl 1.34

=== debian/changelog ===
libyaml-syck-perl (1.34-4) unstable; urgency=medium

  * Team upload.
  * Address memory corruption leading to 'str' value being set on empty keys
    (CVE-2025-11683)

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 16 Oct 2025 05:51:30 +0200

libyaml-syck-perl (1.34-3) unstable; urgency=medium

  * Team upload.
  * gcc15-fix.patch: Fix gcc-15 incompatibilities (Closes: #1097292).
  * Declare compliance with Debian Policy 4.7.2.
  * Add debian/salsa-ci.yml pipeline.

 -- Roland Rosenfeld <roland@debian.org>  Fri, 05 Sep 2025 16:58:10 +0200

libyaml-syck-perl (1.34-2) unstable; urgency=medium

  [ Jenkins ]
  * Apply multi-arch hints. + libyaml-syck-perl: Add Multi-Arch: same.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 04:30:29 +0100

libyaml-syck-perl (1.34-1) unstable; urgency=medium

  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Import upstream version 1.34.
  * Update copyright years for ppport.h.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Wed, 28 Oct 2020 18:18:26 +0100
