=== debian/watch ===
version=4
https://metacpan.org/release/YAML-Syck   .*/YAML-Syck-v?@ANY_VERSION@@ARCHIVE_EXT@$
