## libyaml-syck-perl 1.36

=== debian/changelog ===
libyaml-syck-perl (1.36-1) unstable; urgency=medium

  * Import upstream version 1.36.
  * Drop Address-memory-corruption-leading-to-str-value-being.patch which
    was taken from upstream pull request.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Jan 2026 02:12:20 +0100
